zipios::ZipFileTest Class Reference
Inheritance diagram for zipios::ZipFileTest:
[legend]

## Public Member Functions

| CPPUNIT_TEST_SUITE (ZipFileTest)
| CPPUNIT_TEST (testUnzip)
| CPPUNIT_TEST (testZipUnzip)
| CPPUNIT_TEST (testComment)
| CPPUNIT_TEST (testClone)
| CPPUNIT_TEST_SUITE_END ()
void | testUnzip ()
void | testZipUnzip ()
void | testComment ()
void | testClone ()

## Detailed Description

Definition at line 20 of file zipfiletest.h.

## Member Function Documentation

## testClone()

void zipios::ZipFileTest::testClone | ( |  | ) |

Definition at line 108 of file zipfiletest.cpp.

## testComment()

void zipios::ZipFileTest::testComment | ( |  | ) |

Definition at line 51 of file zipfiletest.cpp.

## testUnzip()

void zipios::ZipFileTest::testUnzip | ( |  | ) |

Definition at line 27 of file zipfiletest.cpp.

## testZipUnzip()

void zipios::ZipFileTest::testZipUnzip | ( |  | ) |

Definition at line 39 of file zipfiletest.cpp.

The documentation for this class was generated from the following files:

- zipfiletest.h
- zipfiletest.cpp